登录  免费注册
当前位置:首页 > 热点新闻 > 正文

专家发布OpenSSL中的DoS漏洞CVE-2020-1967

2020-05-06 16:28:05

最近,OpenSSL项目发布了针对OpenSSL的安全更新,该更新修补了一个高危漏洞,跟踪为CVE-2020-1967,攻击者可以利用该漏洞发起拒绝服务(DoS)攻击。

参考链接:https://securityaffairs.co/wordpress/102763/hacking/cve-2020-1967-dos-openssl-exploit.html

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论